@import url('meanmenu.css');
@import url('https://fonts.googleapis.com/css2?family=Gloock&family=Montserrat:wght@400;600;700&display=swap');
body {
	font-family: 'Montserrat', sans-serif;
    font-weight: 400;
	font-size: 15px;
	line-height: 1.5;

}

a:link,a:visited,a:active{
	color: #ffe003;
	transition: all 0.5s ease;
}

a.elementor-button-link.elementor-button{
	 font-family: 'Montserrat', sans-serif;
	  font-weight:600;
}

.clear {
	clear: both;
}

h1, h2 {
	font-family: 'Gloock', serif;
	font-weight: 400;
	text-transform:uppercase; 
	margin-bottom: 20px;  
	margin-top:0px !important;
}
 h3, h4, h5, h6 {
   font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform:uppercase; 
    margin-bottom: 20px;  
    margin-top:0px !important;
}
h1 {
	font-size: 45px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 35px;
}

h4 {
	font-size: 30px;
}

h5 {
	font-size: 25px;
}

h6 {
	font-size: 20px;
}

li.hidden {
	display: none !important;
}


.my-btn .elementor-button{
    background-image: url(../images/Arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 60px;
}

.my-btn-2 .elementor-button{
    background-image: url(../images/Arrow-2.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 60px;
}


.carousel .elementor-swiper-button-prev, .carousel .elementor-swiper-button-next{
    background-color: #ffe003;
    border-radius: 50%;
    padding: 8px;
}



body.home .headermain-wrap, body.page-videos .headermain-wrap, body.page-recipes .headermain-wrap, body.page-articles .headermain-wrap, body.page-music .headermain-wrap, body.page-apps .headermain-wrap, body.page-ebooks .headermain-wrap, body.page-live-sports .headermain-wrap,  body.page-company .headermain-wrap, body.page-support .headermain-wrap{    
    position: absolute!important;
    top: 0px;
    left: 0px;
    width: 100%;
    background: transparent;
}




header.myheader {
    max-width: 1450px!important;
    margin: 0 auto;
    z-index: 100;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-left: 10px;
    padding-right: 10px;

}


.logo {
    float: left;
    width:50%;
    text-align: left;
}

.logo a.custom-logo-link {
    display: inline-block;
} 
.logo img {
    max-width:200px;
}

.phone {
    width:60%;
    text-align: right; 
}
.phone a {
    color: #fff !important;
    font-size: 12px;
    text-transform: none;
    font-weight: 500;
    padding: 0px 20px;
}

.phone a:hover {
    color: #55181e !important;
}


.ccmenu {
    width: 35%;
    float: right !important;
    padding-top: 0px;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.home .ccmenu{

}

.ccmenu ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.ccmenu ul li {
    float: left;
    padding: 0 15px;
}


.ccmenu ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.5px;

}

.ccmenu ul li a:hover {
    color:#dd51d7;
}

.ccmenu .ccplugin_language img {
    width: 25px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}


.nav-bar{
    float: left;
    padding-top: 20px;
    width: 50%;
    text-align: right;
 
}

.home .nav-bar{
    padding-top: 0px;
}



.sidenav .menu ul{
    list-style: none;
}

.sidenav .menu ul li{
    padding: 5px 0;
}

.sidenav .menu ul li a{
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}

.sidenav .menu ul li a:hover{
    color: #ffe003!important;
}

.logged-in .sidenav{
    top: 30px;  
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #000000;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.nav-bar span {
    background: url(../images/nav-bar.png) no-repeat center center;
    background-size: 65px;
    display: block;
    cursor: pointer;
    float: right;
}
body.page-music .headermain-wrap .nav-bar span{
     background: url(../images/nav-bar-music.png) no-repeat center center;
     background-size: 65px;
    display: block;
    cursor: pointer;
    float: right;
}
.sidenav ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.sidenav a {
  padding: 10px 10px 10px 30px;
  text-decoration: none !important;
  font-size: 15px;
  color: #fff !important;
  display: block;
  transition: 0.3s;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.sidenav a:hover {
  color:#ffe003!important;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  color: #fff;
}



@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


header.site-header .site-navigation {
    float: right;
    width: 75%;
}

.site-navigation ul.menu {
 align-items: center;
  justify-content: center;  
}

.site-navigation ul.menu li {
    padding: 0 7px !important;
}

header.site-header .site-navigation .ccplugin_language img {
    width: 24px; margin-bottom: -2px;
}

header.site-header .ccplugin_menu_item a,
.site-navigation ul.menu li a {
    font-size: 14px !important;
    font-weight: 500 !important;
    text-transform: none !important;
    color: #000 !important;
    padding: 2px 8px !important;
}

header.site-header .ccplugin_menu_item a.highlighted, 
header.site-header .ccplugin_menu_item a:focus,
header.site-header .ccplugin_menu_item a:hover,
.site-navigation ul.menu li a:hover,
.site-navigation ul.menu li.current_page_item a {
    color:#00CCF3 !important;
}


.footer {
	
  background-color: #ffe003;
}

.footer a {
	color:#14133C !important; text-decoration: none !important;
	font-size: 15px;
}

.footer a:hover {
	color:#00000087!important;
}


.footer_top_inner, .footer_bottom_inner {
	max-width: 1450px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
    padding-right:10px;
}
.footer_bottom_inner {
	padding-top: 25px;
	padding-bottom: 20px;
}

.footer_top{
	padding-top: 30px;
}

.footer_bottom, .footer_top {
    color: #000 !important;
}
.footer_bottom{
    
}
.footer_logo {
	float: left;
	width:50%;
}

.footer_logo img{
	max-width: 150px!important;
}

.subscribe {
    float: left;
    width:50%;
    text-align: right;
    padding-bottom: 100px;
}
.subscribe a {
  font-size: 22px !important;
font-style: italic;
fill: #FF7A00;
color: #FF7A00 !important;
background-color: #02010100;
border-style: solid;
border-width: 3px 3px 3px 3px;
border-color: #FF7A00;
padding: 10px 100px 10px 100px;
text-transform: uppercase;
font-weight: 700;  
}
.subscribe a:hover {
 color:#09FF15 !important;
 border-color:#09FF15;
}

.footer_left p {
	margin: 0px !important;
	padding: 0px !important;
}




.footer_logo .footer1_mod::after {
  content: "";
  clear: both;
  display: table;
}

.footer_logo .footer1_mod:nth-child(2) {
	margin-top: 20px;
}


.footer_bottom_inner {
    display: flex;
	align-items: center;
   justify-content: center;
   color: #7E8085;
}


.footer_text {
	padding-top: 20px;
	width:50%;
	margin: 0 auto;
	float: left;
    padding-left: 20px;
    padding-right: 20px;
}
.footer_text1 {
 width: 50%;
 margin: 0 auto;
float: left;
padding-right: 150px;
font-size: 15px !important;
font-weight: 400 !important;
letter-spacing: 1.5px;
}
.footer_text4 {
 width: 30%;
 margin: 0 auto;
float: left;
text-align:right;
font-size: 15px !important;
font-weight: 300 !important;
letter-spacing: 1.5px;
padding-top: 20px;
}

.footer_text4 img{
    max-width: 200px !important;
}

.footer_text1 .textwidget,
.footer_text4 .textwidget{
    padding: 10px 0px;
    color: #14133C;
}
.footer_text1 img{
    max-width: 200px !important;
}
.footer_text ul,
.footer_text4 ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-between;
}
.footer_text4 ul li{
    margin-right: 20px;
    margin-bottom: 15px;
}
.footer_text ul li{
    display: block;
    
}

.footer_text ul li a{
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    vertical-align: middle;
    display: block;
}

.footer_text ul li a:hover {
    color:#FD065F; 
}

.footer_text .textwidget{
	float: left;width:100%;	
}

.footer_text .textwidget {
	padding-left:0px;
}

.footer_text .textwidget  a {
	 width: 100% !important;
	 float: left;
	font-size: 15px !important;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 6px 0px;
}
.footer_text .textwidget  a:hover {
        color:#00000087 !important; 
}
  .footer_text1 h2,
  .footer_text4 h2 {
    color: #FD065F!important;
    font-size: 20px !important;
    text-transform:uppercase!important;
    font-weight: 700!important;
    letter-spacing: 1px !important;
    font-family: 'Montserrat', sans-serif;
}
.footer_text h2{
	color: #14133C !important;
	font-size: 20px !important;
	text-transform:uppercase!important;
	font-weight: 700!important;
	letter-spacing: 1px !important;
    
}



.footer_menu {
	width: 100%;
	float: left;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
    text-align: center;
    letter-spacing: 0.5px;
}


.footer_menu a{
	float: left;
	color:#fff !important;
	font-weight:bold;
	padding-right: 30px;
	text-transform: capitalize;
	letter-spacing: 1px;
}

.footer_menu a:hover{
	color:#FD065F!important;
	
}


.bottom2  {
	width:100%;
	font-size: 9px;
	font-weight: 400;
	color: #000!important;
	text-align: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}

.bottom2  a {
	color:#fff !important;
	font-weight:bold;
	padding:0px 15px;
	text-transform: capitalize;
	letter-spacing: 1px;
}
.bottom2 .textwidget p {
    margin-bottom: 0px;
}
.bottom2 a:hover {
	color: #FD065F!important;
	
}



body.page-template-elementor_theme .site-main, 
body:not([class*=elementor-page-]) .site-main  {
	max-width: 1120px;
	margin: 0 auto;
	padding-top:100px;
	padding-bottom: 100px;
	min-height:80vh;
}
.site-main  {
	min-height:80vh;
}
.page-template-elementor_theme main.site-main  div > p,
.container.restricted p {
    text-align: center;
    margin-top: 9%;
    margin-bottom: 9%;
}

.page-template-elementor_theme main.site-main  div > p > a:before,
.container.restricted p > a:before{
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.container.special {
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
}

.ccplugin_container {
	background: white;
	min-height:80vh;
}

p.our_restricted_msg {
	text-align:center;
	min-height:80vh;
	display:flex;
	justify-content:center;
	align-items:center;
    padding-left: 10px;
    padding-right: 10px;
}

p.our_restricted_msg a {
	text-transform: none;
}

p.our_restricted_msg a::before {
    font-family: "Font Awesome 5 Free";
    content: "\f023";
    display: inline-block;
    padding-right: 6px;
    vertical-align: top;
    font-weight: 900;
}

.ccplugin_inner {
    max-width: 1200px;
    min-width: 200px !important;
    width: 100% !important;
    padding: 6rem 4rem !important;
}

.ccplugin_modal {
    z-index: 9999999 !important;
    overflow: scroll;
}
.post.type-post  video {
    min-height:80px!important;
}

.ccplugin_modal .language:hover{
background:transparent !important;
}
.post .wp-post-image {
    width: 100%;
    max-height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
}
.wp-block-audio audio {
    min-height: 100px;
   width: auto !important;
    text-align: center;
}
.wp-block-audio {
    box-sizing: border-box;
    text-align: center;
}
.wp-block-audio audio {
    width: 100%;
    min-width: 500px;
}
@media (max-width:767px) { 
.ccplugin_inner {
    padding: 4rem 1rem !important;
}
    
.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}

.ccplugin_sidebar, .ccplugin_content {
    float: none !important;
    width: 100% !important;
}
 .ccplugin_modal {
    overflow: scroll !important;
}
.ccplugin_container input[type=submit], .ccplugin_container button {
    font-size: 11px !important;
}
.ccplugin_container {
    min-height: 10vh;
}

.ccplugin_container .forgot {
    margin-left: 6px !important;
    font-size: 11px !important;
}

.post.type-post .page-content video {
    min-height: 560px;
}

.ccplugin_container #account-details th, .ccplugin_container #account-details td {
    width: 90%;
    display: block;
    padding: 8px;
    text-align: left;
}

.mean-container .mean-nav{
margin-top:64px;
} 
.post.type-post  video {
    min-height:80px!important;
}
.wp-block-audio audio {
 width: 100%;
 min-width: 300px !important;
}  
}



@media (max-width:767px) { 

 header.myheader{
   
}
    header.header {
       

    }
    
    .logo {width:50%; float: left; text-align:left; }
    
    .logo img{
        max-width: 100px;
    }

    .nav-bar {
        float: left;
        padding-top: 0px;
        width: 50%;
        text-align:right;
    }

.ccmenu {
    width: 100%;
    float: none !important;
    padding-top: 80px;
    justify-content: center;
    background-size: 40%;
   
}


 .footer_logo {
    width: 100%;
    text-align: center;
}


 	.footer_menu {
    float: none;
     width: 100%;
    
	}

.footer_menu a{
    float: none;
     padding: 20px;
     width: 100%;
     text-align: center;
     display: block;
}
.footer_text {
    padding:0px 5px;
    width: 100%;
    margin: 0 auto;
    float: left;
     text-align: center;
}
.footer_text1 {
  width: 100%;
 padding-right:0px;
 text-align: center;
 padding-bottom: 30px;
   
}
 .subscribe {
    float: left;
    width:100%;
    text-align:center;
    padding-bottom: 100px;
    padding-top: 70px;
}
.subscribe a {
font-size: 18px !important;
padding: 10px 60px 10px 60px;
}

  .footer_text1 h2{
  
    font-size: 18px !important;
    
}
.footer_text h2,
.footer_text4 h2{
    font-size: 18px !important;
   }
	.footer_top_inner, .footer_bottom_inner {
		
	}

	
	
	.copyrightInner, .footer_top {padding-left: 20px; padding-right: 20px;}
	.footer_top {padding-top: 40px;}
	.footer_left, .footer_right, .footer_mid,
	.bottom1, .bottom2 {
		width: 100%;
		text-align: center;
		padding-bottom: 25px;
		padding-top: 5px;
        display: block;
	}
    
    
    .footer_mid div {
            padding-left: 0px;
        }
        
    .footer_bottom_inner {
    		display: block !important;
    		  padding-top: 10px;
    		padding-bottom: 0px;
    }
    
    .footer_text {
	padding:25px 0px;
	width: 100%;
	text-align: center;
	
	}
    .footer_text h2:before,
    .footer_text4 h2:before{
    left: 43%;
}
	.footer_text4 {
    width: 100%;
    text-align: center;
}
.footer_text4 ul li {
    margin: 10px;
}
}
@media (min-width:768px) and (max-width:1024px) {

.headerInner {
    justify-content: left;
     padding-left: 20px;
     padding-right: 20px;
     position: relative;
}

.logo {
    text-align: left;
}

.logo img {
    max-width: 120px;
}
.nav-bar {
    width: 50%;
}

.phone {
    text-align: center;
}


header.myheader .site-navigation {
    display: none !important;
}


    .ccmenu {
    width: 50%;
    float: right !important;
    padding-top: 0px;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content:flex-start;
}

.nav-bar {
    background-size: 50%;
}
.mobile-menu.mean-container {
    position: absolute;
    right: 0px;
     top: 0px;
}
body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.footer_right img {
	max-width: 80px !important;
}
.footer_right2 img {
	max-width: 80px !important;
}

.footer a {
	font-size: 12px;
}

.footer_right {
    display: flex-end;
}

.footer_menu {
    padding-bottom: 10px;
}

}

@media (min-width:1024px) and (max-width:1140px) {
body.page-template-elementor_theme .site-main, body:not([class*=elementor-page-]) .site-main {
	padding-left: 20px !important;
    padding-right: 20px !important;
}


.headerInner {
	 padding-left: 20px;
	 padding-right: 20px;	 position: relative;
}

.footer {
	padding-left: 20px;
	padding-right: 20px;
}


}